Firefly开源社区

rk3128 是否支持 蓝牙周边API

16

积分

0

威望

0

贡献

技术小白

积分
16
发表于 2019-1-24 14:35:09     
初始化蓝牙周边API时,
BluetoothAdapter.getDefaultAdapter().getBluetoothLeAdvertiser()
获取为null
回复

使用道具 举报

16

积分

0

威望

0

贡献

技术小白

积分
16
发表于 2019-1-24 14:54:35     
如果不能支持,请问现在哪款开发板可以支持呢?
回复

使用道具 举报

3050

积分

17

威望

18

贡献

高级创客

Rank: 6Rank: 6

积分
3050
QQ
发表于 2019-1-24 17:12:19     
zxyshisan 发表于 2019-1-24 14:54
如果不能支持,请问现在哪款开发板可以支持呢?

请添加附件补丁后再编译android

0001-Android-open-BLE-function.rar

814 Bytes, 下载次数: 15, 下载积分: 灯泡 -1 , 经验 -1

回复

使用道具 举报

16

积分

0

威望

0

贡献

技术小白

积分
16
发表于 2019-1-24 17:35:30     
好的,我试下,谢谢
回复

使用道具 举报

16

积分

0

威望

0

贡献

技术小白

积分
16
发表于 2019-1-25 10:03:38     
jpchen 发表于 2019-1-24 17:12
请添加附件补丁后再编译android

你好,能给我具体说下如何操作吗?
回复

使用道具 举报

3050

积分

17

威望

18

贡献

高级创客

Rank: 6Rank: 6

积分
3050
QQ
发表于 2019-1-25 16:12:10     
zxyshisan 发表于 2019-1-25 10:03
你好,能给我具体说下如何操作吗?


请参考wiki http://wiki.t-firefly.com/zh_CN/ ... droid_firmware.html 编译命令如下
./FFTools/make.sh -d rk3128-fireprime -j8 -l rk312x-userdebug
./FFTools/mkupdate/mkupdate.sh -l rk312x-userdebug
回复

使用道具 举报

6

积分

0

威望

0

贡献

技术小白

积分
6
发表于 2019-11-30 00:27:48     
用的瑞昱的8723ds,本身系统也支持啊
回复

使用道具 举报

*滑块验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

友情链接 : 爱板网 电子发烧友论坛 云汉电子社区 粤ICP备14022046号-2
快速回复 返回顶部 返回列表